  
<VirtualHost microftp.easy.fr.clara.net>
  
  ServerName                      "ClaraNet Web Hosting : Serveur pour pack domain MicroFtp"
  IdentLookups                    off
  PassivePorts                    30000 60000

  SQLAuthTypes                    Plaintext
  DefaultRoot                     ~
  TransferLog                     /var/log/ftp/xferlog
  #DefaultChdir                   public/www
  SQLConnectInfo                  easy@sarthe.fr.clara.net namedatabase password
  SQLUserInfo                     domain "status='Active' and domain" passwd domain_id 5000 CONCAT('/data/web/X',LEFT(domain,1),'/X',MID(domain,2,1),'/X',MID(domain,3,1),'/',domain,'/public/www') NULL
  SQLHomedirOnDemand              on
  SQLAuthenticate                 users*
  DisplayConnect                  /usr/local/etc/messages/connect.microftp.easy.fr.clara.net
  WtmpLog                         off
  ListOptions			  "-a"
  #AllowChmod                     off ## Deprecated
  <Limit SITE_CHMOD>
          DenyAll
  </Limit>
  DenyFilter \*.*/
  #PathAllowFilter               "*\.gif$"
  PathAllowFilter               "((^/?index\.html$)|(\.gif$)|(\.png$)|(\.jpg$))"
  #PathAllowFilter               "^/?index\.html$"
</VirtualHost>
